.class-banner {
  background-image: url("../../../assets/courses/classroom_top.svg");
  background-size: 33%;
  background-position-x: 100%;
}
.testlist-section {
  margin-top: -25px;
  background-color:#fafafa;
  border-radius: 30px 30px 0px 0px;
}
